Ubuntu

Comment 18 for bug 84780

nanaki (redxiii-libero) wrote :

Hello,
i have the same problem, and only with the gutsy tribe 5 because i have installed feisty normally.
excuse me for my english, if you want some information tell me.

Carlo